Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

21 Ноябрь 2017, 16:31 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
Новости: Доступно и просто о работе в офисных пакетах
 
   Начало   Помощь Поиск Войти Регистрация    задать вопрос  
Страниц: 1   Вниз
  Печать  
Автор Тема: Ошибка при установке LanguageTool-3.9  (Прочитано 244 раз)
0 Пользователей и 1 Гость смотрят эту тему.
rvi
Новичок
*
Offline Offline

Сообщений: 33


« Стартовое сообщение: 27 Октябрь 2017, 14:30 »

Добрый день! При установке LanguageTool-3.9 в окне «Управление расширениями» появляется запись «LanguageTool. Программа для проверки ...» с примечанием «Ошибка: статус расширения неизвестен».
Вопрос: Что означает это примечание и как устранить эту проблему?
ПК: Windows 10, версия 1703, сборка 15063.674, LibreOffice 5.4.2.2


* Ошибка при установке LanguageTool-3.9.jpg (89.46 Кб, 548x521 - просмотрено 7 раз.)
Записан
economist
Ветеран
*****
Offline Offline

Сообщений: 742


« Ответ #1: 27 Октябрь 2017, 14:59 »

1) Удалить LT
2) Запустить OpenOffice|LibreOffice от имени Администратора. Если нет прав - к сисадминам.
3) Кнопка Добавить - Установить только для меня.

Почему нельзя "Для всех пользователей" - потому что профили пользователей могут быть недоступны.
Кстати, LT нуждается в JAVA, без неё он не работает.
Записан

Руб. за сто, что Питоньяк
Любит водку и коньяк!
Потому что мне, без оных, -
Не понять его никак...
Yakov
Администратор
*
Offline Offline

Сообщений: 2 252


WWW
« Ответ #2: 27 Октябрь 2017, 15:36 »

2) Запустить OpenOffice|LibreOffice от имени Администратора. Если нет прав - к сисадминам.
Это нужно делать, если расширение нужно поставить для всех пользователей.
Для текущего пользователя прекрасно работает пользовательская установка.

Проблемы могут возникнуть, если установить LT разных версий для всех пользователей и для текущего пользователя.

Какая версия Java установлена?

Расширение устанавливаемого файла было .oxt?
Internet Explorer при загрузке может переименовывать oxt в zip,
и тогда некоторые расширения LO, включая LanguageTool, не работают.

« Последнее редактирование: 27 Октябрь 2017, 15:42 от Yakov » Записан

rvi
Новичок
*
Offline Offline

Сообщений: 33


« Ответ #3: 27 Октябрь 2017, 18:36 »

1) Удалить LT2) Запустить OpenOffice|LibreOffice от имени Администратора. Если нет прав - к сисадминам.3) Кнопка Добавить - Установить только для меня.
Спасибо! С учётом Ваших рекомендаций установка прошла успешно. Использую Java 8.151. Кстати, браузер Edge тоже меняет расширение файла с .oxt на .exe.
Записан
kompilainenn
Ветеран
*****
Offline Offline

Сообщений: 2 109



« Ответ #4: 27 Октябрь 2017, 19:49 »

Кстати, браузер Edge тоже меняет расширение файла с .oxt на .exe
дурная наследственность или намеренная порча вражеских форматов
Записан

Поддержать разработчиков LibreOffice можно тут, а наш форум вот тут
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!